@charset "utf-8";
html, body{ height:auto; }
.center_img_box{ overflow:hidden; background-position:center; background-repeat:no-repeat; }
.center_img_box > img{ max-width:none !important; left:-10000px; opacity:0; }
/**/
.main_sec{ overflow:hidden; position:relative; }
/**/
#mainSlide2Wrap{ width:1920px; position:relative; top:0; left:50%; margin-left:-960px; }
#mainSlide2{ width:100%; margin:0 auto; }
/**/
#mainSlide2Buttons{ position:absolute; top:15px; right:15px; z-index:5; font-size:0; }
#mainSlide2Buttons{ height:12px; }
#mainSlide2Buttons > *{ vertical-align:top; }
#mainSlide2Buttons > * + *{ margin-left:5px; }
#mainSlide2Pause{ font-size:0; }
#mainSlide2Pause:before{ content:''; display:block; }
#mainSlide2Pause:before{ width:12px; height:12px; box-sizing:border-box; border-left:4px solid white; border-right:4px solid white; }
#mainSlide2Play{ font-size:0; }
#mainSlide2Play:before{ content:''; display:block; }
#mainSlide2Play:before{ border-top:6px solid transparent; box-sizing:border-box; border-bottom:6px solid transparent; border-left:10px solid white; }
/**/
#mainSlide2Dots{ display:inline-block; }
#mainSlide2Dots > *{ vertical-align:top; }
#mainSlide2Dots > .slick-dots{ display:inline-block; font-size:0; }
#mainSlide2Dots > .slick-dots > li{ display:inline-block; }
#mainSlide2Dots > .slick-dots > li > button{ font-size:0; padding:0; border:none; cursor:pointer; border-radius:100%; background:none; overflow:hidden; display:inline-block; width:12px; height:12px; }
#mainSlide2Dots > .slick-dots > li > button{ box-sizing:border-box; border:1px solid white; }
#mainSlide2Dots > .slick-dots > li > button{ transition:all 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000); }
#mainSlide2Dots > .slick-dots > li.slick-active > button{ background:white; }
#mainSlide2Dots > .slick-dots > li + li{ margin-left:5px; }
/**/
#mainSlide2Arrows{ position:absolute; top:0px; left:0px; width:100%; z-index:3; }
#mainSlide2Arrows{ display:none; }
#mainSlide2Arrows > .slick-arrow{ font-size:0; overflow:hidden; width:30px; height:200px; }
#mainSlide2Arrows > .slick-arrow{ position:absolute; top:0px; }
#mainSlide2Arrows > .slick-prev{ left:0px; background:red; }
#mainSlide2Arrows > .slick-next{ right:0px; background:blue; }
/**/
.layout20180530031630{ background:url(/sogood_sm/2018_05_30/img0.png) no-repeat; width:510px; height:235px; }
.layout20180530031630{ position:absolute; bottom:88px; right:50%; margin-right:-600px; box-sizing:border-box; }
.layout20180530031630{ padding:0px 32px; padding-top:45px; }
/**/
.layout20180530032012{ }
.layout20180530032012 > li{ display:none; color:white; }
.layout20180530032012 > li.on{ display:block; }
.layout20180530032012 > li .text0{ font-size:18px; letter-spacing:-0.12em; }
.layout20180530032012 > li .text1{ padding-top:19px; position:relative; line-height:22px; opacity:0.7; font-size:14px; letter-spacing:-0.095em; }
.layout20180530032012 > li .text2{ position:relative; margin-top:5px; line-height:normal; font-size:28px; letter-spacing:-0.12em; }
.layout20180530032012 > li .text2:after{ background:white; width:30px; height:2px; position:absolute; bottom:-9px; left:0px; content:''; display:inline-block; }
/**/
.layout20180530033956{ width:1200px; margin:0 auto; font-size:0; background:rgba(51, 51, 51, 0.8); }
.layout20180530033956{ position:absolute; bottom:0px; left:50%; margin-left:-600px; }
.layout20180530033956 *{ position:relative; }
.layout20180530033956 > li{ display:inline-block; vertical-align:top; position:static; }
.layout20180530033956 > li{ font-size:20px; }
.layout20180530033956 > li > button{ width:200px; height:60px; font-size:16px; letter-spacing:-0.075em; color:white; }
.layout20180530033956 > li.on > button{ background:white; color:#333333; }
.layout20180530033956 > li > a{ position:absolute; top:27px; right:38px; }
.layout20180530033956 > li > a{ font-size:0; background:url(/sogood_sm/2018_05_30/more_btn.png) no-repeat; width:15px; height:6px; }
.layout20180530033956 > li > a{ display:none; }
.layout20180530033956 > li.on > a{ display:block; }
/**/
.brd_sec{ background:#f5f5f5; padding-bottom:50px; }
/**/
.board_preview_wrap{ position:relative; font-size:0; }
.board_preview_wrap *{ position:relative; }
.board_preview_wrap > .brd_title_box{ border-bottom:1px solid #d2d2d2; }
.board_preview_wrap > .brd_title_box > button{ display:inline-block; color:#333333; font-weight:bold; font-size:16px; border-bottom:2px solid white; height:38px; }
.board_preview_wrap > .brd_title_box > button + button{ margin-left:20px; }
.board_preview_wrap > .brd_title_box > button + button:before{ outline:none; box-sizing:border-box; border-left:1px dotted #d2d2d2; width:1px; height:5px; position:absolute; top:50%; margin-top:-3px; left:-11px; content:''; display:inline-block; }
.board_preview_wrap > .brd_title_box > button.on{ color:#c3002f; }
.board_preview_wrap > .brd_title_box > button.on:after{ background:#c3002f; width:100%; height:2px; position:absolute; bottom:-3px; left:0px; content:''; display:inline-block; }
/**/
.board_preview_wrap > .brd_more_btns{ position:absolute; top:15px; right:0px; }
.board_preview_wrap > .brd_more_btns > a{ background-repeat:no-repeat; background-position:center; }
.board_preview_wrap > .brd_more_btns > a{ background-image:url(/sogood_sm/2018_05_30/btn_more.png); width:15px; height:6px; }
.board_preview_wrap > .brd_more_btns > a{ display:none; }
.board_preview_wrap > .brd_more_btns > a.on{ display:block; }
/**/
.board_preview_wrap > .brd_list_box{ }
.board_preview_wrap > .brd_list_box > li{ display:none; }
.board_preview_wrap > .brd_list_box > li.on{ display:block; }
.board_preview_wrap > .brd_list_box > li > ul{ margin-top:28px; }
.board_preview_wrap > .brd_list_box > li > ul > li{ padding-left:7px; padding-right:70px; }
.board_preview_wrap > .brd_list_box > li > ul > li.new:before{ background:red; border-radius:100%; width:5px; height:5px; position:absolute; top:0px; left:0px; content:''; display:inline-block; }
.board_preview_wrap > .brd_list_box > li > ul > li + li{ margin-top:6px; }
.board_preview_wrap > .brd_list_box > li > ul > li > a{ display:inline-block; font-size:15px; letter-spacing:-0.05em; color:#666666; border-bottom:1px solid white; }
.board_preview_wrap > .brd_list_box > li > ul > li > a{ text-decoration:none; max-width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.board_preview_wrap > .brd_list_box > li > ul > li.new > a{ padding-right:12px; }
.board_preview_wrap > .brd_list_box > li > ul > li > a:hover{ color:#1b1b1b; border-bottom-color:#adadad; }
.board_preview_wrap > .brd_list_box > li > ul > li > .date{ position:absolute; top:3px; right:0px; }
.board_preview_wrap > .brd_list_box > li > ul > li > .date{ font-weight:bold; font-size:10px; color:#c5c5c5; }
/**/
#banner1Wrap{ width:332px; position:relative; box-sizing:border-box; border:1px solid #e2e3e7; }
#banner1{ width:100%; margin:0 auto; }
/**/
#banner1NumBox{ position:absolute; top:8px; right:55px; }
#banner1NumBox{ font-size:12px; color:#333333; letter-spacing:-0.1em; line-height:14px; }
#banner1NumBox > .total{ color:#991122; }
/**/
#banner1Buttons{ position:absolute; top:8px; right:8px; z-index:5; font-size:0; }
#banner1Buttons{ height:8px; }
#banner1Buttons{ display:none; }
#banner1Buttons > *{ vertical-align:top; }
#banner1Buttons > * + *{ margin-left:5px; }
#banner1Pause{ font-size:0; background:url(/sogood_sm/2018_05_30/btn_pause.png) no-repeat; width:12px; height:14px; }
#banner1Play{ font-size:0; background:url(/sogood_sm/2018_05_30/btn_play.png) no-repeat; width:12px; height:14px; }
#banner1Play{ display:none; }
/**/
#banner1Dots{ display:inline-block; }
#banner1Dots > *{ vertical-align:top; }
#banner1Dots > .slick-dots{ display:inline-block; font-size:0; }
#banner1Dots > .slick-dots > li{ display:inline-block; }
#banner1Dots > .slick-dots > li > button{ border-radius:100%; font-size:0; padding:0; border:none; box-sizing:border-box; border:2px solid white; cursor:pointer; background:none; overflow:hidden; display:inline-block; width:8px; height:8px; }
#banner1Dots > .slick-dots > li > button{ transition:all 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000); }
#banner1Dots > .slick-dots > li.slick-active > button{ background:white; }
#banner1Dots > .slick-dots > li + li{ margin-left:5px; }
/**/
#banner1Arrows{ position:absolute; top:8px; right:8px; z-index:3; }
#banner1Arrows{ font-size:0; }
#banner1Arrows > *{ }
#banner1Arrows > .slick-arrow{ font-size:0; overflow:hidden; width:30px; height:200px; }
#banner1Arrows > .slick-prev{ background:url(/sogood_sm/2018_05_30/btn_prev.png) no-repeat; width:14px; height:14px; }
#banner1Arrows > .slick-next{ background:url(/sogood_sm/2018_05_30/btn_next.png) no-repeat; width:14px; height:14px; }
/**/
.banner_sec{ padding-top:38px; padding-bottom:50px; }
.layout20180530041552{ display:table; table-layout:fixed; border-collapse:collapse; width:100%; }
.layout20180530041552 > div{ display:table-cell; vertical-align:top; box-sizing:border-box; }
/*.layout20180530041552 > div{ outline:1px solid red; box-shadow:0px 0px 10px red; }*/
.layout20180530041552 > div:first-child{ width:474px; padding-right:20px; }
.layout20180530041552 > div:first-child + div{ width:252px; }
.layout20180530041552 > div:first-child + div + div{ padding-left:20px; }
/**/
.layout20180530052917{ margin-top:17px; display:table; table-layout:fixed; border-collapse:collapse; width:100%; }
.layout20180530052917 > div{ display:table-cell; vertical-align:top; position:relative; box-sizing:border-box; }
.layout20180530052917 > div .titl0{ margin-bottom:7px; color:#343434; font-weight:bold; font-size:16px; letter-spacing:-0.1em; }
.layout20180530052917 > div:first-child{ width:342px; padding-right:10px; }
.layout20180530052917 > div:first-child + div{ }
.box20180601101401{ background:url(/sogood_sm/2018_05_30/img5.png) no-repeat; width:252px; height:502px; margin-top:-74px; }
/**/
.layout20180530054119{ box-sizing:border-box; border:1px solid #e2e3e7; }
.layout20180530054119{ height:177px; overflow-y:scroll; }
.layout20180530054119 > li{ }
.layout20180530054119 > li > a{ text-decoration:none; display:block; padding:5px 0; padding-left:12px; line-height:20px; font-size:14px; color:#333333; letter-spacing:-0.1em; }
.layout20180530054119 > li > a:hover{ background:#f3f3f3; }
/**/
.tabUI20180531114740{ height:320px; background:white; }
.tabUI20180531114740 > div{ position:absolute; top:-10000px; left:0px; width:100%; }
.tabUI20180531114740 > div.on{ top:0; }
/**/
.text20180531011816{ padding-top:20px; padding-bottom:30px; color:white; text-align:center; font-weight:bold; font-size:16px; letter-spacing:-0.1em; }
/**/
.layout20180531011459{ padding-left:18px; padding-right:18px; font-size:0; }
.layout20180531011459 > li{ display:inline-block; width:33.33%; height:73px; text-align:center; vertical-align:top; }
.layout20180531011459 > li > a{ display:block; cursor:pointer !important; text-decoration:none; font-size:12px; color:white; letter-spacing:-0.1em; line-height:18px; }
.layout20180531011459 > li > a .pic{ display:table; table-layout:fixed; border-collapse:collapse; width:100%; }
.layout20180531011459 > li > a .pic > div{ display:table-cell; vertical-align:top; }
.layout20180531011459 > li > a .pic > div > img{ }
/**/
.snslayout20180531012505{ box-sizing:border-box; margin-bottom:30px; height:209px; display:table; table-layout:fixed; border-collapse:collapse; width:100%; border:1px solid #e2e3e7; }
.snslayout20180531012505 *{ box-sizing:border-box; }
.snslayout20180531012505 .btn_sns{ width:100%; height:69px; display:block; text-align:center; background:#f5f5f5; border-right:1px solid #e2e3e7; }
.snslayout20180531012505 .btn_sns.on{ background:white; border-right:1px solid white; }
.snslayout20180531012505 .btn_sns + .btn_sns{ border-top:1px solid #e2e3e7; }
.snslayout20180531012505 .btn_sns > img{ margin:0 auto; display:none; }
.snslayout20180531012505 .btn_sns > img:first-child{ display:block; }
.snslayout20180531012505 > div{ display:table-cell; vertical-align:top; }
.snslayout20180531012505 > div:first-child{ width:95px; }
/**/
.snslayout20180531012505 .sns_api_box{ padding:15px; }
.snslayout20180531012505 .sns_api_box{ display:none; }
.snslayout20180531012505 .sns_api_box.on{ display:block; }
/**/
.snslayout210129{ margin-bottom:42px; height:209px; border-collapse:collapse; width:100%; border:none; }
.snslayout210129 > div:first-child{ margin-bottom: 10px; font-size:16px; font-weight: bold; color: #333333; }
.snslayout210129 > div:first-child img{ margin-right: 5px; }
.snslayout210129 > div:nth-child(2) { border:1px solid #e2e3e7; }
.snslayout210129 > div:nth-child(2) li { height:52px; display: block; }
.snslayout210129 > div:nth-child(2) li a { height:52px; display: block; }
.snslayout210129 .btn_sns{ width:100%; height:69px; display:block; text-align:center; background:#f5f5f5; border-right:1px solid #e2e3e7; }
.snslayout210129 .btn_sns.on{ background:white; border-right:1px solid white; }
.snslayout210129 .btn_sns + .btn_sns{ border-top:1px solid #e2e3e7; }
.snslayout210129 .btn_sns > img{ margin:0 auto; display:none; }
.snslayout210129 .btn_sns > img:first-child{ display:block; }
#sns_fa:hover {background: url('/img/main/sns_fa_hover.png') no-repeat;}
#sns_fa {background: url('/img/main/sns_fa.png') no-repeat;}
#sns_in:hover {background: url('/img/main/sns_in_hover.png') no-repeat;}
#sns_in {background: url('/img/main/sns_in.png') no-repeat;}
#sns_yu:hover {background: url('/img/main/sns_yu_hover.png') no-repeat;}
#sns_yu {background: url('/img/main/sns_yu.png') no-repeat;}
#sns_bl:hover {background: url('/img/main/sns_bl_hover.png') no-repeat;}
#sns_bl {background: url('/img/main/sns_bl.png') no-repeat;}